## librdf-trine-serializer-rdfa-perl 0.101

=== debian/changelog ===
librdf-trine-serializer-rdfa-perl (0.101-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on librdf-rdfa-generator-perl.
    + librdf-trine-serializer-rdfa-perl: Drop versioned constraint on
      librdf-rdfa-generator-perl in Depends.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 22:03:12 +0000

librdf-trine-serializer-rdfa-perl (0.101-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:46:23 +0100

librdf-trine-serializer-rdfa-perl (0.101-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Rewrite usage comment.
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage of packaging.
  * Declare compliance with Debian Policy 4.3.0.
  * Mark build-dependencies needed only for testsuite as such.
  * Build-depend on librdf-prefixes-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 02:37:21 +0100

librdf-trine-serializer-rdfa-perl (0.100-2) unstable; urgency=medium

  * Add patch 2001 to avoid RDF::RDFa::Parser
    which is unfit for stable release.
    Stop build-depend on librdf-rdfa-parser-perl.
    Closes: Bug#918284. Thanks to Adrian Bunk.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Feb 2019 03:52:42 +0100

librdf-trine-serializer-rdfa-perl (0.100-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#890240.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 12:24:54 +0100
