=== debian/control ===
Source: librdf-trine-serializer-rdfa-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-load-conditional-perl <!nocheck>,
 librdf-ns-perl <!nocheck>,
 librdf-prefixes-perl <!nocheck>,
 librdf-rdfa-generator-perl <!nocheck>,
 librdf-trine-perl <!nocheck>,
 librdf-trinex-compatibility-attean-perl <!nocheck>,
 libtest-rdf-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-trine-serializer-rdfa-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-trine-serializer-rdfa-perl
Homepage: https://metacpan.org/release/RDF-Trine-Serializer-RDFa
Rules-Requires-Root: no

Package: librdf-trine-serializer-rdfa-perl
Architecture: all
Depends:
 librdf-rdfa-generator-perl,
 librdf-trine-perl,
 librdf-trinex-compatibility-attean-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: RDFa Serializer for RDF::Trine
 The RDF::Trine::Serializer class provides an API
 for serializing RDF graphs to strings and files.
 This subclass provides RDFa serialization via RDF::RDFa::Generator.
 .
 It is intended that this module will replace
 the RDF::Trine compatibility methods in RDF::RDFa::Generator,
 which are now deprecated.
 This is done to allow both RDF::Trine and Attean to use it,
 but not require them as dependencies.
 .
 RDF::Trine is a Perl framework
 for working with RDF data and SPARQL queries.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
