=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/RDF-Trine-Serializer-RDFa \
.*/RDF-Trine-Serializer-RDFa@ANY_VERSION@@ARCHIVE_EXT@
